{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Amazon.com",
    "url" : "https://amazon.com/"
  },
  "comments" : "Displays the Amazon.com Deals page; browse today's specials during the break.",
  "created" : "2015-09-24",
  "identifier" : "Amazon Deals",
  "modified" : "2015-09-29",
  "version" : 2,
  "name" : "Amazon Deals",
  "url" : "https://amzn.to/1Pz6tdy"
}
